@charset "utf-8";
.text_block h3 {
  background-color: #ededed;
  padding: 10px;
  box-sizing: border-box;
}
dl {
display: block;
margin-block-start: 1em;
margin-block-end: 1em;
margin-inline-start: 0px;
margin-inline-end: 0px;
}
h3 {
display: block;
font-size: 1.17em;
margin-block-start: 1em;
margin-block-end: 1em;
margin-inline-start: 0px;
margin-inline-end: 0px;
font-weight: bold;
}
.text_icon {
font-size: 70%;
margin-right: 0.5em;
vertical-align: 1px;
}
.text_red {
color: #FF0000;
}
.text_block dl {
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #666666;
width: 100%;
float: left;
}
.text_block dt {
margin-bottom: 0px;
width: 200px;
float: left;
margin-left: 0px;
}
.text_block dd {
margin-left: 0px;
width: 100%;
float: left;
clear: left;
}
ul.policy_list {
  width: 60%;
  margin: 1em auto 0;
  text-align: left;
  list-style: none;
  float: left;
}
ul.policy_list li {
  margin: 0 auto 0.5em;
}
ul.p-mark {
  width: 45%;
  float: right;
  margin: 1em auto 0;
  text-align: right;
  list-style: none;
}
ul.p-mark li {
  display: inline-block;
  width: 120px;
  margin: 0 0.5em;
  font-size: 0.6em;
  font-weight: 100;
  /* float: left; */
}
.eigyosyo {
  border-bottom: 1px solid #ccc;
  overflow: hidden;
  padding: 1em 0;
}
.data_area {
  width: 50%;
  float: left;
}
.map_area {
  width: 50%;
  float: left;
}
.map_note {
  font-size: 0.8em;
  line-height: 1.2em;
}
.address {
  line-height: 1.2em;
  margin-bottom: 1em;
}
@media screen and (max-width:960px){
}
